<screen name="userListFull" defaultAction="userListFullOK" cancelAction="userListFullOK" defaultTheme="resource/themes/shellTheme.xml">
	
	<keyAction key="13" type="code" action="userListFullOK" />

	<group x="400" y="270" >
		<compositeGroup name="ConfirmResetBkgBkg" >
			<text  font="textFontMed" 
					x="0" y="-27"
					xAlign="center"
					yAlign="middle"
					string="The user list is full.You must \ndelete another user before \nadding a new one" />

		</compositeGroup>


		<comboButton
			x="0" y="73"
			action="userListFullOK"
			string="OK"
			
			upImg="smallBtnA_normal" 
			overImg="smallBtnA_high" 
			pivot="center"
			imageOffset="1,0"

			upColor="PURPLE"
			overColor="YELLOW"
			font="smallBtnFont"
			xAlign="center"
			yAlign="middle"
			overSound="resource/sounds/mouseOver.ogg"
			activeSound="resource/sounds/mouseDown.ogg"
			modifier="buttonWave1"
			textOffset="0,0"
		/>

	</group>

</screen>